body {background-image:url(/storage/layout/bgie6.jpg)}
.babies {background:none;}
#banner {display:none}
div#pageHeader div#bannerAreaWrapper div#bannerArea div#bannerWrapper a {
border:0px red solid;
display:block;
width:627px;
height:176px;
}

div.socialbaby a img {display:none;}
div.socialbaby a, div.socialbaby a:link, div.socialbaby a:visited {display:block;border:0px red solid;width:34px;height:37px;float:right;margin-right:5px;margin-top:180px}